.footercontainer{
  width:350px;
  height: 60px;	
  margin-top:10px;
  margin-bottom:10px;
  margin-left: auto; 
  margin-right: auto;
  position:relative;
}

.footercontainer a{
  outline:0;
}

.tenyrs {
  background-image:url(/images/common/10years.gif);
  float:left;
  margin-left:10px;  
  width:110px;
  height:60px;
} 

.mcafee {
  background-image:url(/images/common/vframe.gif);
  float:left;
  width:110px;
  height:60px;
  position:relative; 
} 
  
.mcafeelogo{
  width:94px;
  height:54px;        
  border:0px;	    
  top:3px;
  left:7px;
  position:absolute;  
}

.verisign {
  background-image:url(/images/common/vframe.gif);
  cursor: pointer; cursor: hand;
  width:110px;
  height:60px;
  left:240px;
  top:0px;
  position:absolute;
} 
    
.verilogo{
  float:left;
  width:100px;
  height:30px;
  left:15px;
  top:-4px;
  position:relative;       	
}
